Bug 810292 - [Task Manager] There are finished jobs that appear as unfinished jobs in webadmin and are not cleaned ever
[Task Manager] There are finished jobs that appear as unfinished jobs in weba...
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: lpeer
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-05 10:33 EDT by Rami Vaknin
Modified: 2014-01-12 18:54 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-13 03:13:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (41.48 KB, application/x-compressed-tar)
2012-04-05 10:33 EDT, Rami Vaknin
no flags Details

  None (edit)
Description Rami Vaknin 2012-04-05 10:33:14 EDT
Created attachment 575453 [details]
Screenshot

Environment:
Devel env, last commit's hash: a3fb80fa7bc1531878a5b4e8543c94d9d85494f3

Jobs like removeSnapshot, create vm pool from templated etc sometimes stuck, it mainly happens when part of the job's steps are failed and others are still running.
Comment 1 Itamar Heim 2012-12-13 03:13:06 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.